<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort DockerComposePort(java.lang.String, java.lang.Integer, java.lang.Integer, com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.ServiceVolumeShortSyntax.Companion com.intellij.docker.compose.configuration.beans.common.ServiceVolumeShortSyntax fromPartsInternal(java.lang.String, java.lang.String, java.lang.String, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort com.intellij.docker.compose.configuration.beans.common.DockerComposePort copy(java.lang.String, kotlin.ranges.IntRange, kotlin.ranges.IntRange, com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort DockerComposePort(java.lang.String, int, java.lang.Integer, com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort void setProtocol(com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol getProtocol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.DockerComposePort DockerComposePort(java.lang.String, kotlin.ranges.IntRange, kotlin.ranges.IntRange, com.intellij.docker.compose.configuration.beans.common.DockerComposePort.Protocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.compose.configuration.beans.common.ServiceVolumeShortSyntax com.intellij.docker.compose.configuration.beans.common.ServiceVolumeShortSyntax fromPartsInternal(java.lang.String, java.lang.String, java.lang.String, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
